<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('other_health_file', function (Blueprint $table) {
            $table->id();
            $table->integer('user_id')->comment("用户id");
            $table->text('text')->nullable()->comment("备注");
            $table->text('images')->nullable()->comment("图片");
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('other_health_file');
    }
};
